Subject: RE: Unable to Make OB for Australia
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 7 Jun 2021 09:33:04 +0000

Hi Pritish,

Thanks for flagging.

I tested and even I got beep tone and call got disconnected after that.

@Sara Aknooni (SRAK)<mailto:[email-masked]>

On selecting default in Outbound, call goes via +61 8 6336 9954 and I get busy tone (2 beeps and then call gets disconnected). But When I change my default to customized and select the outbound number as +61 744103360 and +61 863369954 the call worked for 2 tickets-150945, 153677 but the call didn’t work for 150949.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 7. juni 2021 09:51
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>
Subject: Unable to Make OB for Australia
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I have been informed that APAC team is unable to dial Australia numbers. It comes with 2 beeps and disconnects. Can you please check once?

150949, 150945, 153677

Regards,
Pritish Nandi